2009-06-11 21:18:27     can 2008R1.5 use under bf525-0.2

Document created by Aaronwu Employee on Aug 15, 2013
Version 1Show Document
  • View in full screen mode

2009-06-11 21:18:27     can 2008R1.5 use under bf525-0.2

yuan jiang (CHINA)

Message: 75563   

 

Hi,

 

I work on BF527(0.1) & 2008R1.5-RC3.

Now,I change BF527(0.1) to BF525(0.2).

Must I use 2009-trunk(dont use USB)?

or use 2008R1.5-RC3 choose "any" Silicon version in Make menuconfig options.

 

-Yuan

QuoteReplyEditDelete

 

 

2009-06-11 21:24:13     Re: can 2008R1.5 use under bf525-0.2

Mike Frysinger (UNITED STATES)

Message: 75564   

 

use 2009R1 branch

QuoteReplyEditDelete

 

 

2009-06-11 21:37:55     Re: can 2008R1.5 use under bf525-0.2

yuan jiang (CHINA)

Message: 75565   

 

HI,Mike

 

please give me a adress to download the kernel of 2009 brach1.

QuoteReplyEditDelete

 

 

2009-06-11 21:40:05     Re: can 2008R1.5 use under bf525-0.2

Mike Frysinger (UNITED STATES)

Message: 75566   

 

review the documentation:

  docs.blackfin.uclinux.org/doku.php?id=developing_with_blackfin_live_sources

QuoteReplyEditDelete

Attachments

    Outcomes